Subject: Re: Job | Project ,Manager remote screening
From: deepak kumar sharma <[email-masked]>
To: [email-masked]
Date: Sat, 6 Mar 2021 17:04:11 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

780 Applicants

View All

deepak kumar sharma
I am a professional in Microsoft sql database management system and application support over 5 years of experience. Currently I am working in birdres technologies pvt ltd. as a software or application support. I have done B -tech from RTU with honours with such a great experience. Now i want to change and make the future in the same (IT) domain to improve my knowledge & technical skills. As i have mentioned in the resume i have completed many no of the projects in this company and the same enhancement i want to carry forward in the other companies as well to explorer the knowledge and improve myself.

Shortlist

Reject

Current Designation Team Leader
Current Company Bird Group
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in South India, Anywhere in East India, Anywhere in West India
Education
M.Tech
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Poornima Group of Institutions jaipur
Key Skills
hospital, healthcare, database development, sql server, technical support, qms implementation, customization, feedback, server management, it team management, interface testing, Application Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem